## Good5200_201_GM_V1 History.dat - A console/handheld games database.
## (c) 2011 Matt McLemore, some rights reserved.
## All names used are trademarked by their respective trademark holders.
##
## Revision: 1.00 - 10-05-2011
## File size: 106134 bytes / Lines: 2736
##
## Created by:
##   Matt McLemore - AKA Tempest
##   Butter100fly - http://www.quickplayfrontend.com/index.php?showuser=6
##
## Credits:
##   MobyGames - http://www.mobygames.com/
##   AllGame - http://www.allgame.com/
##
## Available at http://emumovies.com/forums/index.php?/topic/3489-system-ini-files-project/
##
## This work is licensed under a Creative Commons Attribution 3.0 License.
## You are free :
## to Share — to copy, distribute and transmit the work
## to Remix — to adapt the work
## Under the following conditions : Attribution.
## You must attribute the work in the manner specified by the author
## (but not in any way that suggests that they endorse you or your use of the work).
## For any reuse or distribution, you must make clear to others the license terms of this work.
## The best way to do this is with a link to:
## http://emumovies.com/forums/index.php?/topic/3489-system-ini-files-project/

$info=Activision Decathlon, The (1984) (Activision),
$<a href="http://www.mobygames.com/game/atari-5200/activision-decathlon"</a>
$bio
 
 
Activision Decathlon, The (1984) (Activision) (c) 1984 Activision, Inc. / Activision, Inc. 
 
The Activision Decathlon is a series of Olympic games similar to the Epyx games series. Up to four 
players can compete in the ten different events of a real-life decathlon, either in sequence or 
individually. Included are the 100-meter dash, long jump, shot put, high jump, 400-meter race, 
110-meter hurdles, discus throw, pole vault, javelin throw, and 1500-meter race. 
 
The flat running events involve simple joystick waggling, which must be balanced with 
accurately-timed button presses to clear the hurdles - hitting them or breaking stride causes a loss 
of momentum and thus time. For jumping and throwing events, you must build momentum by waggling and 
then press the button to throw or jump at what you feel is the appropriate moment. 
 
For each event, points are earned based on how well you do (this can be based on your running time, 
or how far you throw the javelin or discus, etc...), and the player with the most points at the end 
of the decathlon wins the gold medal. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Controls : Joystick (Analog) 
Score : 3.5 
Other Systems : Atari 2600,Atari 8-bit,ColecoVision,Commodore 64,MSX 
SOURCE : http://www.mobygames.com/game/atari-5200/activision-decathlon 
 
 
$end


$info=Adventure 2 Demo (2002) (Ron Lloyd),
$<a href="http://www.mobygames.com/game/atari-5200/adventure-ii"</a>
$bio
 
 
Adventure 2 Demo (2002) (Ron Lloyd) (c) May 07, 2007 
 
This homebrew Atari 5200 cartridge is a direct, yet unofficial sequel to the Atari 2600 action 
role-playing classic Adventure. The player controls an unnamed knight on a quest to return the stolen 
chalice to the Seashore Kingdom's Castle. Like the original, Adventure II is played from top-down 
perspective, with player roaming the large game world.. The player character can carry one item at a 
time which are used to solve puzzles. 
While the main player graphic remains a square, the world of Adventure II is far larger and more 
robust than the original. The game's 32k cartridge features 4 distinct kingdoms, complete with unique 
inhabitants, items and secrets. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Analog) 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/atari-5200/adventure-ii 
 
 
$end


$info=Astro Chase (1982) (Parker Bros-First Star Software),
$<a href="http://www.mobygames.com/game/atari-5200/astro-chase"</a>
$bio
 
 
Astro Chase (1982) (Parker Bros-First Star Software) (c) 1983 First Star Software, Inc. / Parker 
Brothers 
 
As pilot of a spaceship, your job is to save the planet Earth! Eight mega mines are slowly homing in, 
and you need to destroy them all before they reach Earth. Trying to stop you are a variety of flying 
saucers which will constantly be chasing you around the planet. Your ship is equipped with lasers 
which can be used to destroy enemy saucers and the mega mines. Located throughout the space around 
Earth are eight shield depots 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Analog) 
Score : 1.8 
Other Systems : Atari 8-bit,Commodore 64 
SOURCE : http://www.mobygames.com/game/atari-5200/astro-chase 
 
 
$end


$info=Ballblazer (1984) (Atari-Lucasfilm Games),
$<a href="http://www.mobygames.com/game/atari-5200/ballblazer"</a>
$bio
 
 
Ballblazer (1984) (Atari-Lucasfilm Games) (c) 1984 Lucasfilm Games LLC / Atari Corporation 
 
In the year 3037, the most competitive sport in the known universe is Ballblazer. For the first time 
ever, humans from the planet Earth have won the right to compete in the final round of the Ballblazer 
Championship, to fight for Earth's honor and the title Masterblazer! 
 
Ballblazer is a 3D futuristic soccer-like game, where the player (inside a Rotofoil) is set on a 
one-on-one 1,155 square playing field (the Grid). The objective of the player to kick a floating ball 
(Plasmorb) inside the opponent's goal (Goalbeams). A player may compete against a human or computer 
opponent. 
 
The Rotofoil is equipped with a multi-purpose forcefield. This forcefield when in short distance of 
the Plasmorb will act as a pull field, automatically pulling the Plasmorb towards to player. When a 
player in possession of the Plasmorb shoots, the forcefield will act as push field and launches the 
ball. When the match starts, the player must move down field and attempt to gain possession of the 
Plasmorb using the joystick and blast the Plasmorb to an intended direction. 
 
The player should also be aware that the Goldbeams move slightly every second and the distance 
between them will shrink. The highest scoring goals are goals made when Goldbeams have disappeared 
across the horizon (Over The Horizon/OTH shots). A player may also attempt to steal possession of a 
Plasmorb by rushing beside the opponent and blast the Plasmorb away. The game ends when time runs out 
or a player wins 10 consecutive goals. If the game ends in a draw, over-time will apply and the first 
player to score will win the game. 
 
Scoring 
 
Close-in goals - 1 point 
Goals near Goldbeams - 2 points 
OTH shots - 3 points 
Players may steal points from each other by making goals. 
The total combined score of both players cannot accede more than 10 points. 
A player winning 10 consecutive points automatically wins the game. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Score : 3.4 
Other Systems : Amstrad CPC,Apple II,Atari 7800,Atari 8-bit,Commodore 64,MSX,NES,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/atari-5200/ballblazer 
 
 
$end


$info=Beamrider,
$<a href="http://www.mobygames.com/game/atari-5200/beamrider"</a>
$bio
 
 
Beamrider (c) 1983 Activision, Inc. / Activision, Inc. 
 
Beamrider is a 3-D arcade action game. You control a beam riding spaceship on a mission to clear 99 
sectors of space from hostile aliens. The spaceship is located at the bottom of the screen and it can 
only stop on one of five beams. You are armed with both lasers and torpedoes 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Controls : Joystick (Analog) 
Score : 4.0 
Other Systems : Atari 2600,Atari 8-bit,ColecoVision,Commodore 64,Intellivision,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/atari-5200/beamrider 
 
 
$end


$info=Beef Drop,
$<a href="http://www.mobygames.com/game/atari-5200/beef-drop"</a>
$bio
 
 
Beef Drop (c) Sep 10, 2004 
 
This game is an attempt to bring a better version of the coin-op game BurgerTime to the Atari 8-bit 
computer and any version to the Atari 5200 and Atari 7800. The game play is the same as the coin-op 
game. You, the chef, must make burgers by walking on the parts so they drop down to plates below. You 
are pursued by Mr. Yolk (a fried egg), Mr. Dill (a pickle slice) and Frank (a hot dog). If you are 
cornered, you can throw pepper on the food to stop it for a short time. If you can catch them in some 
burger parts, you get bonus points. Occasionally, a bonus item, like an ice cream cone, will appear 
and you can collect it for points. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Other Systems : Atari 7800,Atari 8-bit 
SOURCE : http://www.mobygames.com/game/atari-5200/beef-drop 
 
 
$end


$info=Berzerk (1983) (Atari),
$<a href="http://www.mobygames.com/game/atari-5200/berzerk"</a>
$bio
 
 
Berzerk (1983) (Atari) (c) 1983 Stern Electronics, Inc. / Atari, Inc. 
 
You have been sent into a building infested with robots, and must do your best to clear it out. Each 
rooms has a number of walls through the middle, which restrict your movement. There will be a number 
of bad guys in the room - on early screens they may be immobile and not shoot at you, but after a few 
levels they become capable of shooting in multiple directions. You can shoot at them in 8 directions, 
but can't shoot diagonally while moving. There are gaps at the side of each room, through which you 
exit, before or after clearing the room (there is a bonus for clearance). You get an extra life every 
2000 points. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Score : 4.1 
Other Systems : Atari 2600,Atari 8-bit,Vectrex 
SOURCE : http://www.mobygames.com/game/atari-5200/berzerk 
 
 
$end


$info=Blueprint (1982) (CBS),
$<a href="http://www.mobygames.com/game/atari-5200/blueprint"</a>
$bio
 
 
Blueprint (1982) (CBS) (c) 1983 Bally Midway Manufacturing Co., Inc. / CBS Electronics 
 
Your girlfriend Daisy is in trouble! Ollie Org is chasing her across the top of the screen, and you 
need to come to the rescue. To stop Ollie before time runs out, you need to construct a machine. The 
blue print for the machine is at the bottom of the screen, so all you need to do is locate the parts 
which are hidden in the numerous houses in a maze like town. When you locate a part, drag it back and 
place it on the blue print. When all parts have been located, press the start button and the machine 
is ready to go! To make your task more difficult, there are several obstacles that get in the way. If 
you enter a house which doesn't contain a part, you will instead be stuck with a bomb. You will need 
to hurry and diffuse any bombs in the bomb pit before they explode! From time to time, a flower pot 
will fall from above and then hop off the screen. Get hit by a flower pot, and you lose a life. You 
also need to be careful of Fuzzy Wuzzy, who wanders around the neighborhood randomly. An encounter 
with Fuzzy Wuzzy will also be deadly! Hiding in the bomb pit is Sneaky Pete 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Score : 4.2 
Other Systems : Atari 2600,Commodore 64 
SOURCE : http://www.mobygames.com/game/atari-5200/blueprint 
 
 
$end


$info=Boulder Dash II: Rockford's Revenge,
$<a href="http://www.mobygames.com/game/atari-5200/boulder-dash-ii-rockfords-revenge"</a>
$bio
 
 
Boulder Dash II: Rockford's Revenge (c) Apr 30, 2005 First Star Software, Inc. / Atari2600.com|Mean 
Hamster Software 
 
In part two of the "Boulder Dash" series, game design hasn't changed compared to part one, so you 
still have to mine diamonds while avoiding falling rocks and cave monsters of all sorts. As in part 
one, later levels become more difficult because many puzzle elements are added. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Score : 5.0 
Other Systems : Amstrad CPC,Atari 8-bit,Commodore 64,MSX,PC Booter,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/atari-5200/boulder-dash-ii-rockfords-revenge 
 
 
$end


$info=Bounty Bob Strikes Back (1984) (Big Five Software),
$<a href="http://www.mobygames.com/game/atari-5200/bounty-bob-strikes-back"</a>
$bio
 
 
Bounty Bob Strikes Back (1984) (Big Five Software) (c) 1985 Big Five Software / Big Five Software 
 
Bounty Bob Strikes Back! is the sequel to Miner 2049er and features similar gameplay. As Bounty Bob, 
your goal is to claim every inch of 25 challenging mines. To do this, you must walk over each segment 
of the framework in the mines. To reach each segment of framework, you will need to figure out a way 
to jump, climb, or use one of the many devices occasionally available to get there. To you help you 
get around (or sometimes hinder progress) are ladders, slides, suction tubes, cannons, transporters, 
and other devices. Wandering about the mines are many dangerous mutants. If you come in contact with 
one of these, you will lose a life. Scattered throughout each mine are special food items 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Score : 4.0 
Other Systems : Atari 8-bit,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/atari-5200/bounty-bob-strikes-back 
 
 
$end


$info=Bristles,
$<a href="http://www.mobygames.com/game/atari-5200/bristles"</a>
$bio
 
 
Bristles (c) Aug 21, 2004 First Star Software, Inc. / Atari2600.com|First Star Software, Inc. 
 
The object of this game is to paint all the rooms of a building without losing your paint brushes 
(lives) and before time runs out. You and up to three friends can select from any of eight player 
sprites, male or female. There are six skill levels with eight buildings per level. After you finish 
a building, you will be given part of a special message. There are six messages, one per skill level. 
 
You get from floor to floor by way of elevators. Be sure the elevator is at your floor when you board 
or you will fall down the elevator shaft. There are also three ladders out of the basement. Watch out 
for Flying Half-Pints. They will appear on one side of the building at any floor except the basement 
and will move horizontally across. You must jump or duck to avoid them. 
 
Starting at building number two, you must also avoid Dumb Buckets. These will walk around and ride 
the elevators but they always move in a set pattern. Starting on building three and continuing every 
other building, you have to contend with Brenda, the superintendent's brat. She will put hand prints 
on your freshly painted walls, which will cost you forty points and require repainting to finish that 
building. You can grab the candy cane in these buildings and give it to her. This will stop her for 
fifteen seconds so you can repaint. 
 
Starting with building four, you must beware of the Bucket Chucker. Unlike the Dumb Bucket, he does 
not follow a set pattern, he follows you. You cannot destroy the Bucket Chucker but there are two 
ways he can be trapped. One way is to use the paint mixer, a square within a square. You touch it to 
turn it on for four seconds and if the Bucket Chucker touches it while it is on, he will shake for 
four seconds. You can turn the paint mixer on over and over while the Bucket Chucker is in it, 
unlimited times. Another way to trap the Bucket Chucker is to go to the basement, lead the Bucket 
Chucker to the ladders, go up a ladder, avoiding the elevator, then go left or right. The Bucket 
Chucker will then be stuck in the basement until you lose a brush. 
 
Starting on building five, you must jump over steam pipes or they will trip you, losing you a brush. 
In buildings six, seven and eight, your brush will run dry after eight, seven or six rooms, 
respectively. To refill, simply touch the large paint brushes in some rooms. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Controls : Joystick (Analog) 
Other Systems : Atari 8-bit,Commodore 64 
SOURCE : http://www.mobygames.com/game/atari-5200/bristles 
 
 
$end


$info=Buck Rogers - Planet of Zoom (1983) (Sega),
$<a href="http://www.mobygames.com/game/atari-5200/buck-rogers-planet-of-zoom"</a>
$bio
 
 
Buck Rogers - Planet of Zoom (1983) (Sega) (c) 1983 SEGA Enterprises Ltd. / SEGA Enterprises, Inc. 
 
Fast and furious racing game taking place on a futuristic racetrack.  Guide your spaceship between 
the pylons and shoot down other enemy racers. 
 
Based on the arcade game (which is even more loosely based on the Buck Rogers comic strips). 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Other Systems : Apple II,Atari 2600,Atari 8-bit,ColecoVision,Commodore 64,MSX,PC 
Booter,TI-99/4A,VIC-20,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/atari-5200/buck-rogers-planet-of-zoom 
 
 
$end


$info=Castle Blast (2002) (Ronen Habot),
$<a href="http://www.mobygames.com/game/atari-5200/castle-blast"</a>
$bio
 
 
Castle Blast (2002) (Ronen Habot) (c) Aug 10, 2002 
 
This game is based on the fifth screen of the coin-op game Phoenix. 
 
The object of this game is to destroy the Castle on the Mothership. You fire Vertical Trajectory 
Missiles, or VTMs, at the shield on the bottom of the Mothership. When you penetrate the shield, then 
blast the Castle. To score extra points, you can also shoot the enemy spaceships flying overhead. 
 
If you destroy the Castle, you advance to the next level, where you will need to contend with Focused 
Energy Beams, or FEBs, fired from the Mothership. There will also be stars appearing in the sky, 
making it harder to target the spaceships. 
 
If you manage to obliterate the Castle again, you will proceed to the next level, which adds 
ground-based tanks assaulting you. You have Horizontal Trajectory Missiles, or HTMs, to deal with 
this new enemy but do not lose sight of your primary goal. 
 
Your joystick moves you left or right. The lower button fires VTMs, the upper button fires HTMs. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Analog) 
SOURCE : http://www.mobygames.com/game/atari-5200/castle-blast 
 
 
$end


$info=Castle Blast (Special Edition),
$<a href="http://www.mobygames.com/game/atari-5200/castle-blast-special-edition"</a>
$bio
 
 
Castle Blast (Special Edition) (c) 2002 
 
This was a special copy of the game Castle Blast that was awarded in the Castle Blast Label Contest. 
 
It differs from the regular version in the following ways: 
 
1. The winner's initials and a serial number are displayed on the top of the screen when * is 
   pressed. 
2. The winner's initials and a serial number are displayed as a moving message at the bottom of 
   the screen when the game is over. 
3. There is a cheat mode so the player can begin at any level. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Analog) 
SOURCE : http://www.mobygames.com/game/atari-5200/castle-blast-special-edition 
 
 
$end


$info=Castle Crisis,
$<a href="http://www.mobygames.com/game/atari-5200/castle-crisis"</a>
$bio
 
 
Castle Crisis (c) Apr 25, 2004 
 
This is a version of the Atari coin-op game Warlords, designed to look and play as much like the 
coin-op version as possible. Use your shield to deflect fireballs away from your castle and towards 
your opponents. You can also capture fireballs and launch them at your opponents with even greater 
force. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Controls : Joystick (Analog) 
Other Systems : Atari 8-bit 
SOURCE : http://www.mobygames.com/game/atari-5200/castle-crisis 
 
 
$end


$info=Centipede (1982) (Atari),
$<a href="http://www.mobygames.com/game/atari-5200/centipede_"</a>
$bio
 
 
Centipede (1982) (Atari) (c) 1982 Atari, Inc. / Atari, Inc. 
 
In Centipede, the player is trapped in the Enchanted Forest. Armed with only a magic wand to ward off 
the forest's insect denizens, all of which apparently are attacking in the player in continuous 
waves. 
 
The player must use the magic wand to shoot sparks at approaching insects to score points by pressing 
the controller button. Holding down the controller button will set the wand to rapid fire shots. If 
the player is bitten by an insect, the player will be temporarily paralyzed and lose one of the three 
starting magic wands. 
 
Insect Opponents and Mushrooms 
All enemy insects have a distinctive sound before attacking, which may help the player identify which 
insect is attacking. Enemies and objects in the game are as the following: 
 
1. The Centipede 
The Centipede will attack in 12 waves. In the first wave, the Centipede will have a head attached to 
11 body segments. In the second wave, the Centipede will have a head attached to 10 body segments, in 
addition to a detached head. The third wave will have the Centipede with an attached head, 9 body 
segments, plus two detached heads. These body segments will transform into heads and continue to do 
so until Wave 12. In the last wave, the Centipede will have 12 detached heads, independently 
attacking the player. Centipede heads are worth more points than body segments. 
 
Attacks from the Centipede will come from the top of the screen, moving downward. If a spark hits any 
part of the Centipede, that particular body segment will transform into a mushroom, while the body 
segment behind it will become the new Centipede head. When the Centipede is destroyed, it will 
briefly disappear and re-appear from the top of the screen again. 
 
The Spider 
The Spider will attempt to distract the player from attacking the Centipede. It will destroy any 
mushroom it touches. Spiders will score more points if it is hit in closer distances. 
 
The Flea 
The Flea will appear if the player has destroyed most of the existing mushrooms. It will drop down 
creating a new batch of mushrooms where it falls. The Flea will disappear after two hits. After the 
first hit, the Flea will drop down much faster. 
 
The Scorpion 
The Scorpion will appear in the third wave. It moves slowly but will pick up speed, moving faster. 
While doing so, it will poison any mushroom it touches. 
 
Mushrooms 
Mushrooms fill the Enchanted Forest and may act as obstacles or cover for the player, with added 
effects to enemy insects. It takes for shots to complete destroy a mushroom. There are two type of 
mushrooms: Magic Mushrooms and Poisonous mushrooms. Magic mushrooms are the default mushrooms in the 
game and are also the the result of the player destroying an insect or Centipede body segment. 
Poisonous Mushrooms are the result of the Scorpion touching a mushroom. Poisonous Mushrooms will 
prompt the Centipede near it to move straight towards the player through any mushroom. Losing a wand 
will restore any partially damaged mushroom. 
 
Game Difficulty and Variations 
The game offers four difficulty levels: Novice, Standard, Advanced, and Expert. Game Variations are 
as the following: 
 
1. One Player 
Two Player Alternating 
Two players will take turns when the active player is bitten. 
Dual Player Competition 
Two players will appear on the screen at the same time. Scoring is separate. Shots fired from one 
player will paralyze the other player. 
Team Play 
Two players will appear on the screen at the same time. Scoring is combined. Shots fired from one 
player will not paralyze the other player. 
 
Scoring 
The player will win a bonus magic wand for every 12,000 points to a maximum of six wands. The game 
will end when all wands are lost. Scoring are as the following: 
 
Centipede Head - 100 points 
Centipede Body Segment - 10 points 
Spider at close range - 900 points 
Spider at medium range - 600 points 
Flea - 200 points 
Scorpion - 1,000 points 
Flea - 200 points 
Restored mushroom - 5 points 
Destroyed mushroom - 1 points 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Controls : Joystick (Analog)|Joystick (Digital)|Trak-Ball 
Score : 4.3 
Other Systems : Apple II,Atari 2600,Atari 7800,Atari 8-bit,BBC Micro,ColecoVision,Commodore 64,Game 
Boy,Game Boy Color,Intellivision,PC Booter,TI-99/4A,VIC-20 
SOURCE : http://www.mobygames.com/game/atari-5200/centipede_ 
 
 
$end


$info=Choplifter (1984) (Atari),
$<a href="http://www.mobygames.com/game/atari-5200/choplifter"</a>
$bio
 
 
Choplifter (1984) (Atari) (c) 1984 Brøderbund Software, Inc. / Midway Games West, Inc. 
 
Choplifter is a side-scrolling action/arcade game that puts you in command of an attack chopper.  
Your mission: Go behind enemy lines and rescue up to 16 hostages per level.  Be careful, though, 
because tanks and enemy aircraft will try to stop you -- and they won't stop shooting while you are 
rescuing those hostages! 
 
Originally released for Apple II home computers, Choplifter was later ported to the arcades and a 
number of video game consoles.  Many imitators and homages would follow. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Controls : Joystick (Analog)|Joystick (Digital) 
Score : 2.2 
Other Systems : Apple II,Atari 7800,Atari 8-bit,ColecoVision,Commodore 64,MSX,NES,PC-88,SEGA Master 
System,TI-99/4A,VIC-20 
SOURCE : http://www.mobygames.com/game/atari-5200/choplifter 
 
 
$end


$info=Combat II Demo (2002) (Mean Hamster Software),
$<a href="http://www.mobygames.com/game/atari-5200/combat-ii-advanced"</a>
$bio
 
 
Combat II Demo (2002) (Mean Hamster Software) (c) 2002 Mean Hamster Software, Inc. / Mean Hamster 
Software, Inc. 
 
This is the game Combat Two ported to the Atari 5200 with additional features. 
 
You still can use tanks to shoot each other but now you have game variations with helicopters, jet 
planes and submarines. Each vehicle has two weapon modes, a primary and secondary. Also, you can play 
with up to three friends, simultaneously. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Controls : Joystick (Analog) 
SOURCE : http://www.mobygames.com/game/atari-5200/combat-ii-advanced 
 
 
$end


$info=Combat II Advanced (Limited Edition),
$<a href="http://www.mobygames.com/game/atari-5200/combat-ii-advanced-limited-edition"</a>
$bio
 
 
Combat II Advanced (Limited Edition) (c) Nov 20, 2002 Mean Hamster Software, Inc. / Mean Hamster 
Software, Inc. 
 
This is the game Combat II Advanced that was awarded to the winners of a Combat II Advanced Contest. 
The limited edition cartridges are autographed and have a reflective gold label. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Controls : Joystick (Analog) 
SOURCE : http://www.mobygames.com/game/atari-5200/combat-ii-advanced-limited-edition 
 
 
$end


$info=Congo Bongo (1983) (Sega),
$<a href="http://www.mobygames.com/game/atari-5200/congo-bongo"</a>
$bio
 
 
Congo Bongo (1983) (Sega) (c) 1983 SEGA Corporation / SEGA Corporation 
 
An extremely faithful port of the famous jump-n-run platform arcade game.  Run, jump, and climb your 
way through a dangerous jungle while avoiding various animals and projectiles. 
 
Includes the introductory animations and features the arcade version's sliding screen transitions. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Score : 2.0 
Other Systems : Apple II,Atari 2600,Atari 8-bit,ColecoVision,Commodore 64,Intellivision,MSX,PC 
Booter,TI-99/4A,VIC-20 
SOURCE : http://www.mobygames.com/game/atari-5200/congo-bongo 
 
 
$end


$info=Countermeasure (1983) (Atari),
$<a href="http://www.mobygames.com/game/atari-5200/countermeasure"</a>
$bio
 
 
Countermeasure (1983) (Atari) (c) 1982 Midway Games West, Inc. / Midway Games West, Inc. 
 
Terrorists have seized control of several missile silos and are planning on launching missiles to 
blow up Washington D.C. Your job is to stop them! From a top down point of view, you control a tank 
over varied, scrolling terrain. To stop the missiles, you have two options: you can destroy all of 
the missiles, or attempt to guess the fail safe code. If you try to destroy all the missiles, you 
must do so in under ten minutes. The missiles silos have many defenses which the terrorists also 
control 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/atari-5200/countermeasure 
 
 
$end


$info=Defender (1982) (Atari),
$<a href="http://www.mobygames.com/game/atari-5200/defender"</a>
$bio
 
 
Defender (1982) (Atari) (c) 1982 Williams Electronics Inc. / Atari, Inc. 
 
Defender put players in charge of a ship sent to protect mankind from wave after wave of attacking 
alien forces. 
 
Armed with "smart bombs", and the ability to use hyperspace to move quickly around the planet, the 
player ship must fight against Bombers, Pods, Swarmers, Baiters, and Landers - that can capture the 
humanoids and transform them into deadly and relentless Mutants.  Fail to save the humanoids from 
freefall or Mutant transformation, and the planet is destroyed. 
 
Eugene Jarvis'  Defender has been widely regarded as one of the most popular and addictive space 
shooters of the early 1980's 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Controls : Joystick (Analog)|Trak-Ball 
Score : 4.1 
Other Systems : Apple II,Atari 2600,Atari 8-bit,ColecoVision,Commodore 64,Intellivision,PC 
Booter,TI-99/4A,VIC-20,Xbox 360 
SOURCE : http://www.mobygames.com/game/atari-5200/defender 
 
 
$end


$info=Dig Dug (1983) (Atari),
$<a href="http://www.mobygames.com/game/atari-5200/dig-dug"</a>
$bio
 
 
Dig Dug (1983) (Atari) (c) 1983 Namco Limited / Atari, Inc. 
 
Dig Dug is a 1-2 player arcade game in which you have to use your shovel to dig your way through the 
earth. Stopping you from doing this are two monsters, called Pooka and Fygar, who will continually 
chase you around. The only weapon that you carry is an air pump, which you can use to inflate the 
monsters to the point where they explode. (if you start to inflate them but stop doing so, the 
monsters will get turned back to their normal selves.) Furthermore, rocks are scattered throughout 
the earth, and you can use these rocks to squash them. If the monsters do not find you for several 
seconds, they will eventually get turned into ghosts, which are able to walk through the earth. They 
are invincible and cannot be killed. From time to time, vegetables will appear in the center, and you 
can get these for points. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Score : 3.6 
Other Systems : Apple II,Atari 2600,Atari 7800,Atari 8-bit,Commodore 64,Game Boy,Game Boy 
Advance,Intellivision,MSX,NES,Palm OS,PC-88,PC Booter,TI-99/4A,VIC-20,Wii,Windows Mobile,Xbox 360 
SOURCE : http://www.mobygames.com/game/atari-5200/dig-dug 
 
 
$end


$info=Dreadnaught Factor, The (1983) (Atari),
$<a href="http://www.mobygames.com/game/atari-5200/dreadnaught-factor"</a>
$bio
 
 
Dreadnaught Factor, The (1983) (Atari) (c) 1984 Cheshire Engineering / Activision, Inc. 
 
The Zorban Dreadnaughts are spaceships that are 140,000 feet long and weigh 970 megatons, making them 
the largest, most heavily armoured spaceships ever created. A fleet of these large battlecraft are 
now heading towards your home planet, and it is your job to stop them! The game is played from a side 
scrolling overhead point of view as your small but agile spaceship flies past the dreadnaughts. On 
each pass your spaceship makes, you need to try and bomb as many of the energy vents as possible. 
When all energy vents on a dreadnaught are destroyed, that dreadnaught will explode. Time is limited, 
though, and if you make too many passes to destroy the energy vents the dreadnaught will be within 
firing range of your home planet and will destroy it. Each of the dreadnaughts are heavily armed 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Analog) 
Score : 3.4 
Other Systems : Atari 8-bit,Intellivision 
SOURCE : http://www.mobygames.com/game/atari-5200/dreadnaught-factor 
 
 
$end


$info=Frogger (1983) (Parker Bros),
$<a href="http://www.mobygames.com/game/atari-5200/frogger"</a>
$bio
 
 
Frogger (1983) (Parker Bros) (c) 1983 Konami Industry Co. Ltd. / Parker Brothers 
 
Your task in this arcade conversion is to guide a frog across a treacherous road and river, and to 
safety at the top of the screen. Both these sections are fraught with a variety of hazards, each of 
which will kill the frog and cost you a life if contact is made. 
 
The road is full of cars and trucks, at variable speeds. The river water itself is fatal, as are the 
snakes which hover within on later levels. Frogger must use the arrangement of logs, turtles (which 
are only there for a short time) and alligators (but stay away form their faces), and then jump into 
one of the open home-cells, ideally one containing a fly for extra points. Once all holes have been 
filled, you move onto the next, harder, level. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Other Systems : Apple II,Atari 2600,Atari 8-bit,BREW,ColecoVision,Commodore 64,Dragon 
32/64,Game.Com,Game Boy Color,Genesis,Intellivision,J2ME,Macintosh,MSX,Odyssey 2,PC 
Booter,SNES,TI-99/4A,TRS-80,TRS-80 CoCo,VIC-20,Xbox 360 
SOURCE : http://www.mobygames.com/game/atari-5200/frogger 
 
 
$end


$info=Frogger 2 - Threedeep! (1984) (Parker Bros),
$<a href="http://www.mobygames.com/game/atari-5200/frogger-ii-threeedeep"</a>
$bio
 
 
Frogger 2 - Threedeep! (1984) (Parker Bros) (c) 1984 Parker Brothers / Parker Brothers 
 
In Frogger II, you need to guide your frog to safety in three different locations. Starting out 
underwater, reach the top of the pond while avoiding dangerous alligators and fish (you can ride a 
turtle for safety!). Once on top of the pond, hop across logs, birds, and even a whale to the life 
preserver trailing behind a tugboat. In the third location you have to hop across a flock of birds to 
reach a cloud at the top of the screen. Each frog has a time limit to safely reach one of the homes 
on each of the three screens. You move on to the next level when a frog has safely reached each of 
the homes on all screens. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Analog) 
Score : 4.2 
Other Systems : Apple II,Atari 2600,Atari 8-bit,ColecoVision,Commodore 64,PC Booter 
SOURCE : http://www.mobygames.com/game/atari-5200/frogger-ii-threeedeep 
 
 
$end


$info=Galaxian (1982) (Atari),
$<a href="http://www.mobygames.com/game/atari-5200/galaxian"</a>
$bio
 
 
Galaxian (1982) (Atari) (c) 1982 Namco Limited / Atari, Inc. 
 
Galaxian is a shoot 'em up in which the player is at the bottom of the screen, with an arrangement of 
aliens at the top. The player moves left and right to aim at an alien, then shoots a bullet up the 
screen, and the alien it hits is killed. The aliens are classed as Drones, Emissaries, Hornets and 
Commanders, with those higher up the screen scoring more points when destroyed. At set intervals an 
enemy will move down the screen towards you, escorting a bomber, which is a moment of high danger. 
Clear a wave and another is generated. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Analog)|Trak-Ball 
Score : 4.0 
Other Systems : Apple II,Atari 2600,Atari 8-bit,ColecoVision,Commodore 64,MSX,NES,PC-88,PC 
Booter,VIC-20,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/atari-5200/galaxian 
 
 
$end


$info=Gorf (1982) (CBS),
$<a href="http://www.mobygames.com/game/atari-5200/gorf"</a>
$bio
 
 
Gorf (1982) (CBS) (c) 1983 Bally Midway Manufacturing Co., Inc. / CBS Electronics 
 
Gorf is a game similar to Space Invaders, alien vessels approach closer and closer in their 
threatening row formation. 
 
The game itself consists of four levels: 
 
1. The first level has you behind a defensive shield, defending against an alien attack. The level 
   is a top-down view, with your ship & shield on one side and the aliens on the other side 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Other Systems : Atari 2600,Atari 8-bit,ColecoVision,Commodore 64,VIC-20 
SOURCE : http://www.mobygames.com/game/atari-5200/gorf 
 
 
$end


$info=Gremlins (1984) (Atari),
$<a href="http://www.mobygames.com/game/atari-5200/gremlins"</a>
$bio
 
 
Gremlins (1984) (Atari) (c) 1984 Atari, Inc. / Atari, Inc. 
 
Gremlins is an action game based on the Steven Spielberg movie of the same name. The game takes place 
just after midnight when there are Gremlins and Mogwai running around Billy's living room! 
 
You control Billy from a 3rd person point of view. On each level, your goal is to catch all of the 
Mogwai and return them to their cage (located in the upper right corner of the screen) and to destroy 
all of the Gremlins with a sword. Each level has a time limit - at 6:00 am when the sun rises. You 
move on to the next level by completing your tasks or just surviving until 6:00, although more points 
are awarded for the former. You will also receive bonus points for each Mogwai returned to the cage. 
 
On many of the levels there will be various types of food lying about the screen. If a Mogwai eats 
any food, it will turn into a gremlin. There may also be  puddles of water 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Score : 4.5 
Other Systems : Apple II,Commodore 64,PC Booter 
SOURCE : http://www.mobygames.com/game/atari-5200/gremlins 
 
 
$end


$info=Gyruss (1982) (Parker Bros),
$<a href="http://www.mobygames.com/game/atari-5200/gyruss"</a>
$bio
 
 
Gyruss (1982) (Parker Bros) (c) 1984 Konami Industry Co. Ltd. / Parker Brothers 
 
The entire solar system is being attacked by the vicious Gyrusians, and it's up to you to save the 
day! You will need to fly your spaceship to each of the nine planets and then clear three stages of 
enemies to rid that planet of the Gyrusians. You start the game with a single canon, and can gain a 
double canon after shooting a power up satelite. After clearing each planet, there is another bonus 
stage where additional weapons and bonus points can be collected. Gyruss is an arcade action shooter, 
however instead of piloting your spaceship horizontally or vertically, you move in a circle around 
the perimeter of the screen. The NES version of Gyruss adds to the original arcade version additional 
music, additional weapons, new enemies, and a large boss at the end of each level. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Score : 2.2 
Other Systems : Atari 2600,Atari 8-bit,ColecoVision,Commodore 64,NES,Xbox 360 
SOURCE : http://www.mobygames.com/game/atari-5200/gyruss 
 
 
$end


$info=Haunted House II 3D,
$<a href="http://www.mobygames.com/game/atari-5200/haunted-house-ii-3d"</a>
$bio
 
 
Haunted House II 3D (c) Jul 23, 2002 Mean Hamster Software, Inc. / Mean Hamster Software, Inc. 
 
This is an updated version of the game Haunted House with a three dimensional perspective to the 
rooms. 
 
You enter a mansion with thirty or sixty rooms, depending of your selection. You are searching for 
treasure but beware of the ghosts and creeps that haunt the mansion. You can turn on a light in any 
rooms to find hidden items. Somewhere in the maze of rooms is a sword that will make you immune to 
most bad guys. Once you have the treasure, make your way to the south wall of the starting point to 
exit and win. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Analog) 
SOURCE : http://www.mobygames.com/game/atari-5200/haunted-house-ii-3d 
 
 
$end


$info=H.E.R.O. (1984) (Activision),
$<a href="http://www.mobygames.com/game/atari-5200/hero"</a>
$bio
 
 
H.E.R.O. (1984) (Activision) (c) 1984 Activision, Inc. / Activision, Inc. 
 
There is trouble in the mines! Volcanic activity has trapped numerous miners, and it is your job to 
save them. As Roderick Hero, you need to make your way through the dangerous mineshaft avoiding the 
dangerous creatures and lava, and find out where the miners are located before you run out of energy. 
To help on your mission, Roderick Hero has several useful types of equipment. A prop pack will allow 
you to hover and fly around the mineshaft and (hopefully) avoid the many dangers within. Your helmet 
features a short range microlaser beam which can be used to destroy the bats, spiders, snakes, and 
other creatures you'll encounter in the mines. From time to time, your path through the mine may be 
blocked by stone or lava walls. You begin each mission with six sticks of dynamite which can be used 
to destroy these obstacles (be careful you don't blow yourself up, though!) If you run out of 
dynamite, your laser beam can also be used to destroy the walls, though this will take longer and use 
up more energy. As the levels progress, the mine shaft will become longer and more maze-like, 
creatures will more frequently block the path, and lava walls and pools will appear which are 
dangerous to the touch. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.1 
Other Systems : Amstrad CPC,Apple II,Atari 2600,Atari 8-bit,ColecoVision,Commodore 64,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/atari-5200/hero 
 
 
$end


$info=James Bond 007 (1983) (Parker Bros),
$<a href="http://www.mobygames.com/game/atari-5200/james-bond-007_"</a>
$bio
 
 
James Bond 007 (1983) (Parker Bros) (c) 1983 Parker Brothers / Parker Brothers 
 
In James Bond 007 you control James Bond in his multi purpose craft. This craft can travel on both 
land and sea, can jump over danger, or fire at enemies on the many different levels. Each 
horizontally scrolling level in the game is loosely based on a different James Bond movie. The levels 
included are Diamonds Are Forever, The Spy Who Loved Me, Moonraker, and For Your Eyes Only. Each 
level has a variety of enemies trying to destroy you, and a unique goal that must be accomplished to 
continue on (for example, you may have to land on a hidden oil rig to stop Seraffino, or find 
Stromberg's undersea laboratory and destroy it). If you can complete all the missions, you win the 
game! Good luck, Mr. Bond. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Score : 1.5 
Other Systems : Atari 2600,Atari 8-bit,ColecoVision,Commodore 64 
SOURCE : http://www.mobygames.com/game/atari-5200/james-bond-007_ 
 
 
$end


$info=Joust (1983-84) (Atari),
$<a href="http://www.mobygames.com/game/atari-5200/joust"</a>
$bio
 
 
Joust (1983-84) (Atari) (c) 1983 Williams Electronics Inc. / Atari, Inc. 
 
In Joust, players take control of a knight with a lance who rides their flying ostrich (or stork, for 
Player 2) to do battle against computer-controlled evil knights who ride atop vultures. 
 
Players must flap their steed's wings to hit the enemy from a higher jousting point to destroy the 
vulture and its rider. Once the enemy has been hit, an egg falls to one of the platforms below. The 
heroic knights must destroy the eggs before they hatch and release new and increasingly more 
difficult knights. The three strengths of enemy knights are Bounder (red knight), Hunter (white 
knight), and Shadow Lord (blue knight). These enemy knights are not the only challenge to be found in 
the game. Players must also contend with crumbling platforms, lava trolls who attempt to pull knights 
into the fire, and the dreaded "unbeatable"(?) pterodactyl. 
 
The game was novel for its time for being one of the few two-player simultaneous games in the arcade. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.2 
Other Systems : Atari 2600,Atari 7800,Atari 8-bit,Atari ST,Lynx,Macintosh,NES,PC Booter,Xbox 360 
SOURCE : http://www.mobygames.com/game/atari-5200/joust 
 
 
$end


$info=Jungle Hunt (1983) (Atari),
$<a href="http://www.mobygames.com/game/atari-5200/jungle-hunt"</a>
$bio
 
 
Jungle Hunt (1983) (Atari) (c) 1983 Taito Corporation / Atari, Inc. 
 
Jungle Hunt offers four unique adventure experiences, which repeat with greater difficulty once all 
four have been survived.  If you don't survive these adventures, you will not only lose your own life 
but that of the lovely Penelope, who has been captured by cannibals! 
 
The first part challenges your Tarzan skills - can you swing on the vines without plummeting to your 
doom?  The second part pits you against a whole bunch of nasty crocodiles in a mighty river.  
Fortunately, you have a knife to fight back with.  Don't forget to go up for air!  In the third part, 
you face a battle against oncoming boulders of varying sizes and physics.  Once you've cleared all 
these treacherous hazards, you still must confront the dreaded cannibal, who is armed with a wicked 
spear.  Can you get past him and save the lovely Penelope? 
 
Gameplay involves much strategic jumping and knife play (in the river/crocodile phase).  The view is 
always a side view, much like Pitfall! and later platform games. 
 
 
- TECHNICAL - 
 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.5 
Other Systems : Apple II,Atari 2600,Atari 8-bit,ColecoVision,Commodore 64,PC Booter,TI-99/4A,VIC-20 
SOURCE : http://www.mobygames.com/game/atari-5200/jungle-hunt 
 
 
$end


$info=Kaboom!,
$<a href="http://www.mobygames.com/game/atari-5200/kaboom"</a>
$bio
 
 
Kaboom! (c) 1983 Activision, Inc. / Activision, Inc. 
 
The mad bomber is on the loose! As he races back and forth at the top  of the screen, you need to 
catch the bombs he drops in buckets of water. One point is earned for each bomb caught, but miss one 
of the bombs, and Kaboom! As the levels progress, the mad bomber will move faster and faster and drop 
more and more bombs. You start the game with three buckets, and lose one each time a bomb is missed. 
The game ends when all of your water buckets are gone. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Score : 2.8 
Other Systems : Atari 2600,Atari 8-bit 
SOURCE : http://www.mobygames.com/game/atari-5200/kaboom 
 
 
$end


$info=Kangaroo (1982) (Atari),
$<a href="http://www.mobygames.com/game/atari-5200/kangaroo"</a>
$bio
 
 
Kangaroo (1982) (Atari) (c) 1983 Sun Electronics Corp. / Atari, Inc. 
 
Baby Roo has been kidnapped by monkeys, and it's up to Mama Roo to come to the rescue! Your kangaroo 
starts out at the bottom of the screen. You need to guide the kangaroo up the various ladders and 
platforms to the top where Baby Roo is being held captive. The monkeys will be trying to stop you by 
throwing or dropping apples and knocking you off the platforms. Your kangaroo has boxing gloves, 
however, and can knock out the monkeys with a single punch! Along the way various types of fruit can 
be collected to earn bonus points. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.0 
Other Systems : Atari 2600,Atari 8-bit 
SOURCE : http://www.mobygames.com/game/atari-5200/kangaroo 
 
 
$end


$info=Keystone Kapers (1984) (Activision),
$<a href="http://www.mobygames.com/game/atari-5200/keystone-kapers"</a>
$bio
 
 
Keystone Kapers (1984) (Activision) (c) 1984 Activision, Inc. / Activision, Inc. 
 
The notorious thief Harry Hooligan is on the loose! You play the part of Officer Keystone Kelly, sent 
in to capture Harry. Harry is trapped in a four story mall, and is running as fast as he can to reach 
the exit at the top. Your job is to catch up to him and send him to prison. You will need to use 
either the escalators at the end of each floor, or the elevator in the middle to go from floor to 
floor. The escalators may be further away, but the elevator moves pretty slowly so you will need to 
decide which route will be faster in getting you closer to your goal. If Harry can make it to the top 
before you catch him, you will have to retry that level. Harry has no intention of letting you catch 
him easily, and is hurling everything he can find in an attempt to slow you down. Shopping carts, 
bouncing balls, biplanes, and more will all be flying past on the screen and will either slow you 
down or send you back to the beginning if you get hit. As the levels progress, Harry will run faster 
and faster, and more objects will be tossed your way to duck and jump over. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.2 
Other Systems : Atari 2600,Atari 8-bit,ColecoVision,MSX 
SOURCE : http://www.mobygames.com/game/atari-5200/keystone-kapers 
 
 
$end


$info=Klax,
$<a href="http://www.mobygames.com/game/atari-5200/klax"</a>
$bio
 
 
Klax (c) 2003 Atari Games Corporation / Atari2600.com 
 
An action/puzzle game, the object is to catch assorted color falling tiles and create rows, columns, 
or diagonals of a single color. Each level requires a different pattern to be made, and the tiles 
fall faster, more at a time, and in an increasing number of colors as the game progresses. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Analog) 
Other Systems : Amiga,Amstrad CPC,Atari 2600,Atari 7800,Atari ST,BBC Micro,Commodore 64,DOS,Game 
Boy,Game Boy Color,Game Gear,Genesis,Lynx,MSX,NES,PC-88,PC-98,SEGA Master System,TurboGrafx-16,ZX 
Spectrum 
SOURCE : http://www.mobygames.com/game/atari-5200/klax 
 
 
$end


$info=Koffi - Yellow Kopter (2002) (Ron Lloyd),
$<a href="http://www.mobygames.com/game/atari-5200/koffi-yellow-kopter"</a>
$bio
 
 
Koffi - Yellow Kopter (2002) (Ron Lloyd) (c) Feb 24, 2003 
 
Koffi is a little kopter so when the emergencies came, the big kopters wouldn't let him go. But now 
he has heard that Pyro the thundercloud is using lightning to start fires in the forest. The fire 
needs to be put out, the animals need saving. Koffi wasn't allowed to help the big kopters but he 
can't just ignore this until they return. 
 
You, as Koffi, must gather water from the raindrops or snowflakes and destroy Pyro. You destroy him 
by bumping into him but watch out for his lightning. After Pyro is gone, you must hover close to the 
fire then press your button to release water to put out. If you don't have enough water, grab more 
raindrops or snowflakes but don't delay or the fire will rage out of control. You can get bonus 
points by shoving the animal under the trees off the screen. The forest areas are mountain valley, 
coniferous forest and windy vines, where you have to watch that you are not blown into lightning. 
After you clear the three forest areas, you must face Pyro's mom, and she is not happy that you beat 
up on her son. You kill her the same way as her son but she throws longer and faster lightning and 
there is an angry cloud moving up and down and slowly towards you. Once she is dead, you restart 
mountain valley at a harder level. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Analog) 
SOURCE : http://www.mobygames.com/game/atari-5200/koffi-yellow-kopter 
 
 
$end


$info=K-razy Shoot-Out (1982) (CBS),
$<a href="http://www.mobygames.com/game/atari-5200/k-razy-shoot-out"</a>
$bio
 
 
K-razy Shoot-Out (1982) (CBS) (c) 1982 K-Byte / CBS Electronics 
 
K-Razy Shootout is an arcade action game similar to Berzerk. You are in a maze filled with 
  dangerous robots. Your goal is to shoot as many of the robots as you can to earn points. If you 
  collide with a robot, robot fire, or the maze walls you lose a life. The game ends when all of your 
  reserve lives have been lost. Each sector of the game has a timer bar 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Analog) 
Score : 3.0 
Other Systems : Atari 8-bit 
SOURCE : http://www.mobygames.com/game/atari-5200/k-razy-shoot-out 
 
 
$end


$info=Mario Brothers (1983) (Atari),
$<a href="http://www.mobygames.com/game/atari-5200/mario-bros"</a>
$bio
 
 
Mario Brothers (1983) (Atari) (c) 1983 Nintendo Co., Ltd. / Atari, Inc. 
 
Mario and Luigi, the best plumbers in the world, have a real job on their hands. A host of characters 
have taken over the sewers, and the brothers must clear them out of the pipes. 
 
The platform puzzle which first introduced Luigi to the world has both single and multiplayer action 
with two differing game types, but with the same objective. 
Crabs, turtles and fighter flies must be cleared out by jumping underneath the platform they sit on, 
then kicking them away. Each level is cleared when a set number of coins is collected. 
 
For the two player mode, the first to collect the set amount of coins wins. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.9 
Other Systems : Amstrad CPC,Apple II,Atari 2600,Atari 7800,Atari 8-bit,Commodore 64,Game Boy 
Advance,NES,PC-88,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/atari-5200/mario-bros 
 
 
$end


$info=Megamania,
$<a href="http://www.mobygames.com/game/atari-5200/megamania"</a>
$bio
 
 
Megamania (c) 1983 Activision, Inc. / Activision, Inc. 
 
Megamania is an arcade action game with gameplay similar to Space Invaders. You control a spaceship 
at the bottom of the screen and need to defend yourself from numerous waves of attackers. But in 
Megamania, the attackers much more bizarre than invading aliens. There are hamburgers, diamonds, 
steam irons, bow ties, space dice, and more! You need to earn points by destroying as many of these 
strange attackers as you can before your energy supply becomes depleted. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.5 
Other Systems : Atari 2600,Atari 8-bit 
SOURCE : http://www.mobygames.com/game/atari-5200/megamania 
 
 
$end


$info=Meteorites (1983) (Electra Concepts),
$<a href="http://www.mobygames.com/game/atari-5200/meteorites"</a>
$bio
 
 
Meteorites (1983) (Electra Concepts) (c) 1983 Electra Concepts International Corp. / Electra Concepts 
International Corp. 
 
Meteorites is an arcade action game featuring gameplay similar to Asteroids. You control a spaceship 
surrounded by numerous asteroids 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Score : 2.5 
SOURCE : http://www.mobygames.com/game/atari-5200/meteorites 
 
 
$end


$info=Miner 2049 (1983) (Big Five Software),
$<a href="http://www.mobygames.com/game/atari-5200/miner-2049er"</a>
$bio
 
 
Miner 2049 (1983) (Big Five Software) (c) 1983 Big Five Software / Big Five Software 
 
You play the part of Bounty Bob, and it is your mission to explore every inch of an abandoned mine. 
As you walk over floor sections in the mine, the floor will change color. When all of the floor 
sections have been changed in color, you can move on to the next, more challenging level. To reach 
all of the floor sections, you will need to figure out how to get there! You can jump (be careful not 
to fall too far though, or you will be squished), climb up and down ladders, and use different 
transportation devices that can be found on the levels (such as an elevator, slides, a springboard, 
or a canon!) Wandering around the mine are numerous radioactive creatures which get in Bounty Bobs 
way. Also scattered throughout the mines are various artifacts left behind 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 5.0 
Other Systems : Apple II,Atari 2600,Atari 8-bit,BREW,ColecoVision,Commodore 64,J2ME,PC-88,PC 
Booter,TI-99/4A,VIC-20,Windows Mobile 
SOURCE : http://www.mobygames.com/game/atari-5200/miner-2049er 
 
 
$end


$info=Missile Command (1983) (Atari),
$<a href="http://www.mobygames.com/game/atari-5200/missile-command_"</a>
$bio
 
 
Missile Command (1983) (Atari) (c) 1982 Atari, Inc. / Atari, Inc. 
 
Aliens from the planet of Krytol are attacking your cities!! As the commander of a missile base, it 
is your responsibility to defend them. A variety of enemy weapons and planes will be incoming trying 
to destroy the six cities at the bottom of the screen. You need to fire missiles to destroy the 
incoming weapons. If anything gets through, one of your cities could be destroyed. When all of the 
cities are gone, the game is over. On each level you have a limited amount of ammo, so make sure most 
(if not all) of your shots are accurate or you could run out of ammo and leave your cities at risk! 
As the levels progress, there are more and more enemy weapons to destroy which come in at an 
increasingly faster rate. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Analog)|Trak-Ball 
Score : 3.8 
Other Systems : Atari 2600,Atari 8-bit 
SOURCE : http://www.mobygames.com/game/atari-5200/missile-command_ 
 
 
$end


$info=Montezuma's Revenge (1984) (Parker Bros),
$<a href="http://www.mobygames.com/game/atari-5200/montezumas-revenge"</a>
$bio
 
 
Montezuma's Revenge (1984) (Parker Bros) (c) 1983 Parker Brothers / Parker Brothers 
 
You play as a treasure hunter named Panama Joe, whose goal is to find an ancient treasure hidden by 
Aztec warrior  deep inside catacombs. But beware, the catacombs are a large maze inhabited by 
monsters. Bouncing and rolling skulls, dancing spiders, disappearing and re-appearing chains and tons 
of fire await you. You'll have to find many keys and unlock doors in order to reach your goal. Panama 
Joe can jump and climb ladders, but doesn't have much to offer in terms of combat. That's why the 
monsters in the game should be avoided: a collision with an enemy leads to a premature death. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Analog) 
Score : 3.0 
Other Systems : Apple II,Atari 2600,Atari 8-bit,ColecoVision,Commodore 64,PC Booter,SEGA Master 
System 
SOURCE : http://www.mobygames.com/game/atari-5200/montezumas-revenge 
 
 
$end


$info=Moon Patrol (1983) (Atari),
$<a href="http://www.mobygames.com/game/atari-5200/moon-patrol"</a>
$bio
 
 
Moon Patrol (1983) (Atari) (c) 1983 Irem Corp. / Atari, Inc. 
 
The moon is under attack from a horde of aliens, and you must stop them in your armed buggy. Drive 
along the surface shooting the aliens and avoiding their bullets. The surface is not flat, there are 
craters and rocks to avoid contact with, and landmines on the surface. Flying saucers create new 
craters when they crash. The 25 restart points are letter-coded. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 4.5 
Other Systems : Apple II,Atari 2600,Atari 8-bit,Atari ST,Commodore 64,MSX,PC Booter,TI-99/4A,VIC-20 
SOURCE : http://www.mobygames.com/game/atari-5200/moon-patrol 
 
 
$end


$info=Mountain King (1984) (Sunrise Software),
$<a href="http://www.mobygames.com/game/atari-5200/mountain-king"</a>
$bio
 
 
Mountain King (1984) (Sunrise Software) (c) 1983 E.F. Dreyer, Inc. / CBS Electronics 
 
Deep within a multi platformed diamond mine is a valuable crown. Your goal is to locate and retrieve 
the crown, then make it to the top of the mine alive! There are several steps that need to be 
completed before you can retrieve the crown. First you need to collect enough diamonds to earn 1,000 
points. After you have enough points, you need to locate the flame spirit which is hidden somewhere 
within the mine. Since the mine is rather dark, you carry a flashlight with you which can be used to 
locate objects (such as treasure chests full of diamonds and the flame spirit.) Once you have the 
flame spirit, you need to find the entrance to the temple the crown is in. Offer the flame spirit to 
the skull spirit guarding the entrance, and you can get in and take the crown. Once you have the 
crown, you need to make it to the top of the mine before time runs out. To make this task more 
challenging, numerous cave bats fly around which can steal the crown. If this happens, you need to 
begin again! At the very bottom of the mine is a deadly spider 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Analog) 
Score : 3.5 
Other Systems : Atari 2600,Atari 8-bit,ColecoVision,Commodore 64,VIC-20 
SOURCE : http://www.mobygames.com/game/atari-5200/mountain-king 
 
 
$end


$info=Mr. Do's Castle (1984) (Parker Bros),
$<a href="http://www.mobygames.com/game/atari-5200/mr-dos-castle"</a>
$bio
 
 
Mr. Do's Castle (1984) (Parker Bros) (c) 1984 Universal Co., Ltd. / Parker Brothers 
 
Mr. Do!'s Castle is an action platform game which has you in a castle consisting of several 
    floors, each of which contain a variety of blocks. You control Mr. Do! the clown who has a hammer 
    which can be used to knock out the blocks in the floor. Wandering throughout the castle are 
    deadly unicorns which are constantly trying to catch you. Your goal is to earn as many points as 
    possible and to progress through the increasingly difficult castles. 
 
There are two ways to complete a castle 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Analog) 
Score : 3.3 
Other Systems : Atari 2600,Atari 8-bit,ColecoVision,Commodore 64,MSX 
SOURCE : http://www.mobygames.com/game/atari-5200/mr-dos-castle 
 
 
$end


$info=Ms. Pac-Man (1982) (Atari),
$<a href="http://www.mobygames.com/game/atari-5200/ms-pac-man"</a>
$bio
 
 
Ms. Pac-Man (1982) (Atari) (c) 1983 General Computer Corporation|Midway / Atari, Inc. 
 
In 1982, a sequel to the  incredibly popular Pac-Man was introduced in the form of his girlfriend, 
Ms. Pac-Man.  This sequel continued on the "eat the dots/avoid the ghosts" gameplay of the original 
game, but added new features to keep the title fresh. 
 
Like her boyfriend, Ms. Pac-Man attempts to clear four various and challenging mazes filled with dots 
and ever-moving bouncing fruit  while avoiding Inky, Blinky, Pinky and Sue, each with their own 
personalities and tactics.  One touch from any of these ghosts means a loss of life for Ms. Pac-Man. 
 
Ms. Pac-Man can turn the tables on her pursuers by eating one of the four Energizers located 
    within the maze. During this time, the ghosts turn blue, and Ms. Pac-Man can eat them for bonus 
    points (ranging from 200, 400, 800 and 1600, progressively). The Energizer power only lasts for a 
    limited amount of time, as the ghost's eyes float back to their center box, and regenerate to 
    chase after Ms. Pac-Man again. 
 
Survive a few rounds of gameplay, and the player will be treated to humorous intermissions showing 
the growing romantic relationship between Pac-Man and Ms. Pac-Man, leading all the way up to the 
arrival of "Junior". 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Score : 3.4 
Other Systems : Apple II,Atari 2600,Atari 7800,Atari 8-bit,BlackBerry,Commodore 64,Game Boy,Game 
Gear,Genesis,iPhone,iPod Classic,Lynx,NES,PC Booter,SEGA Master System,SNES,TI-99/4A,VIC-20,Xbox 
360,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/atari-5200/ms-pac-man 
 
 
$end


$info=Pac-Man (1982) (Atari),
$<a href="http://www.mobygames.com/game/atari-5200/pac-man"</a>
$bio
 
 
Pac-Man (1982) (Atari) (c) 1982 Namco Limited / Atari, Inc. 
 
One of the most popular and influential games of the 1980's, Pac-Man stars a little, yellow 
dot-muncher who works his way around to clear a maze of the various dots and fruit which inhabit the 
board. 
 
Pac-Man's goal is continually challenged by four ghosts: The shy blue ghost Bashful (Inky), the 
   trailing red ghost Shadow (Blinky), the fast pink ghost Speedy (Pinky), and the forgetful orange 
   ghost Pokey (Clyde).  One touch from any of these ghosts means a loss of life for Pac-Man. 
 
Pac-Man can turn the tables on his pursuers by eating of the four Energizers located within the 
   maze.  During this time, the ghosts turn blue, and Pac-Man can eat them for bonus points.  This 
   only lasts for a limited amount of time, as the ghost's eyes float back to their center box, and 
   regenerate to chase after Pac-Man again. 
 
Survive a few rounds of gameplay, and be treated to humorous intermissions between Pac-Man and the 
ghosts. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Score : 4.0 
Other Systems : Android,Apple II,Atari 2600,Atari 8-bit,BlackBerry,Commodore 64,Game Boy,Game Boy 
Advance,Game Gear,Intellivision,iPhone,MSX,Neo Geo Pocket Color,NES,PC-88,PC-98,PC 
Booter,TI-99/4A,VIC-20,Wii,Xbox 360,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/atari-5200/pac-man 
 
 
$end


$info=Pengo (1983) (Atari),
$<a href="http://www.mobygames.com/game/atari-5200/pengo"</a>
$bio
 
 
Pengo (1983) (Atari) (c) 1983 Coreland|SEGA Enterprises Ltd. / Atari, Inc. 
 
In this translation of the classic arcade-game "Pengo", you must defeat the enemy by pushing ice 
blocks together to crush them. You also can capture one if they are shocked and dizzy. There is also 
a time limit to make it a bit more difficult (you must do it in one minute). 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Analog)|Trak-Ball 
Score : 4.2 
Other Systems : Atari 2600,Atari 8-bit,BlackBerry,Commodore 64,DOS,Game Gear 
SOURCE : http://www.mobygames.com/game/atari-5200/pengo 
 
 
$end


$info=Pitfall! (1982) (Activision),
$<a href="http://www.mobygames.com/game/atari-5200/pitfall"</a>
$bio
 
 
Pitfall! (1982) (Activision) (c) 1984 Activision, Inc. / Activision, Inc. 
 
Pitfall! is a platform action game. You play Pitfall Harry who is on a quest to locate treasure deep 
in the jungle. With a little luck you'll be able to find money bags, silver bars, gold bars, and 
diamond rings. But many obstacles will get in the way, some of which merely deduct points from your 
score, while others are fatal. Rolling logs and falling down a hole will deduct points, and 
scorpions, alligators, snakes, bottomless pits, swamps, and fires will cause Pitfall Harry to lose a 
life. You have 20 minutes to try to collect all of the treasures on the numerous screens, if you can 
live that long! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Analog) 
Score : 3.7 
Other Systems : Atari 2600,Atari 8-bit,ColecoVision,Commodore 64,Intellivision,MSX 
SOURCE : http://www.mobygames.com/game/atari-5200/pitfall 
 
 
$end


$info=Pitfall II - The Lost Caverns (1984) (Activision),
$<a href="http://www.mobygames.com/game/atari-5200/pitfall-ii-lost-caverns"</a>
$bio
 
 
Pitfall II - The Lost Caverns (1984) (Activision) (c) Jun, 1984 Activision Publishing, Inc. / 
Activision Publishing, Inc. 
 
You play Pitfall Harry searching for the Raj diamond, his niece Rhonda, and a variety of treasures 
somewhere in the Andes. Poisonous frogs, eels, scorpions, bats and other hazards get in the way. 
Pitfall II is the sequel to Pitfall, the original platform game. Gameplay has remained pretty much 
the same, with each screen presenting a side view of obstacles to get past, and potentially treasures 
to collect. The landscape is more maze like, with a variety of paths and dead ends to search. Along 
the way there are checkpoints the player will encounter. When the player dies, Pitfall Harry will be 
sent back to the most recently crossed checkpoint. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Analog) 
Score : 4.0 
Other Systems : Apple II,Atari 2600,Atari 8-bit,ColecoVision,Commodore 64,MSX,PC Booter,TRS-80 
CoCo,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/atari-5200/pitfall-ii-lost-caverns 
 
 
$end


$info=Pole Position (1983) (Atari),
$<a href="http://www.mobygames.com/game/atari-5200/pole-position"</a>
$bio
 
 
Pole Position (1983) (Atari) (c) 1983 Namco Limited / Atari, Inc. 
 
Pole Position is the conversion of the arcade racing game. Enter the Grand Prix, race against other 
racing cars to achieve the highest score possible in the shortest amount of time. 
 
Before the player can enter the Grand Prix, the player must first qualify by competing in the 
Qualifying Lap within 73 seconds or less. If the player however, does not qualify in the Qualifying 
Lap, the player may continue to race until the Race Timer runs after 90 seconds. The player will 
score 50 point per 5 meters and additionally 50 points for every racing car passed. When the time 
runs out - Game Over. The player will have to restart the Qualifying Lap. 
 
Qualifying will enable the player to start in one of the eight available positions. The faster the 
lap time was, the better the starting position in addition to bonus score points. The number one 
starting position, is the Pole Position. 
 
During the Grand Prix, the player will compete against the Race Timer as well as against other racing 
cars. If the player fails to beat the Race Timer in any lap, the player drops out of the race - Game 
Over. Completing the race by reaching finishing line will grant the player 200 points per each second 
left on the Race Timer, bonus score for distance covered, and passing bonus points. 
 
Scoring 
 
1. Every 5 meters driven: 50 points 
Passing Car Bonus: 50 points per racing car 
Time Bonus: 200 points per second left on the Race Timer 
 
Positions 
 
1. Pole Position - Lap Time: 58"50 seconds - 4,000 points 
2nd Position - Lap Time: 60"00 seconds - 2,000 points 
3rd Position - Lap Time: 62"00 seconds - 1,400 points 
4th Position - Lap Time: 64"00 seconds - 1,000 points 
5th Position - Lap Time: 66"00 seconds - 800 points 
6th Position - Lap Time: 68"00 seconds - 600 points 
7th Position - Lap Time: 70"00 seconds - 400 points 
8th Position - Lap Time: 73"00 seconds - 200 points 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Analog)|Trak-Ball 
Score : 3.8 
Other Systems : Atari 2600,Atari 8-bit,BBC Micro,Commodore 
64,DOS,Intellivision,TI-99/4A,Vectrex,VIC-20,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/atari-5200/pole-position 
 
 
$end


$info=Popeye (1983) (Parker Bros),
$<a href="http://www.mobygames.com/game/atari-5200/popeye"</a>
$bio
 
 
Popeye (1983) (Parker Bros) (c) 1984 Nintendo Co., Ltd. / Parker Brothers 
 
Popeye is a conversion of the arcade action/platform game. As Popeye, you are trying to win Olive 
Oyl's love! She is at the top of the screen dropping tokens of her love, and you need to collect them 
before they hit the ground. After you have collected the required number of items, you can move on to 
the next, more difficult level. There are many obstacles trying to stop you from completing your 
task, though! Brutus wanders around the screen and is constantly trying to catch you. If you collect 
a can of spinach, you can temporarily knock him out, otherwise Brutus will knock you out. Other 
objects such as bottles or birds are also flying around the screen and will cause you to lose one of 
your lives if you are hit. Each level features a different layout of platforms and ladders, and will 
have you collecting different items as they float towards the bottom of the screen! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Other Systems : Atari 2600,Atari 8-bit,ColecoVision,Commodore 64,Intellivision,NES,Odyssey 2,TI-99/4A 
SOURCE : http://www.mobygames.com/game/atari-5200/popeye 
 
 
$end


$info=Q-bert (1983) (Parker Bros),
$<a href="http://www.mobygames.com/game/atari-5200/qbert"</a>
$bio
 
 
Q-bert (1983) (Parker Bros) (c) 1983 D. Gottlieb & Co. / Parker Brothers 
 
Q*bert is a conversion of the popular arcade game. The goal is to change all of the tiles on a 
  pyramid to the target color. To do this you guide Q*bert around the pyramid, and every tile he hops 
  on will change color. On early levels, a single hop will change the tile to the desired color, but 
  on later levels you may need to hop on a tile multiple times or even avoid hopping on a tile 
  multiple times! Trying to stop Q*bert are many different creatures which wander around the board, 
  including Coily the snake, Slick and Sam, and falling balls. On the edge of the board are floating 
  discs 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Score : 4.0 
Other Systems : Atari 2600,Atari 8-bit,BlackBerry,ColecoVision,Commodore 64,Game 
Boy,Intellivision,J2ME,Mophun,MSX,NES,Odyssey 2,TI-99/4A,VIC-20 
SOURCE : http://www.mobygames.com/game/atari-5200/qbert 
 
 
$end


$info=QIX (1982) (Atari),
$<a href="http://www.mobygames.com/game/atari-5200/qix"</a>
$bio
 
 
QIX (1982) (Atari) (c) 1982 Taito America Corporation / Atari, Inc. 
 
In this game, you guide a marker which must draw rectangles and other weird objects in order to claim 
your territory, and you can either draw these rectangles fast or slow. Drawing the rectangles using 
the "slow" method awards you the most points. Once a rectangle has been made, it will be colored in 
to show that you have claimed your territory. While drawing the rectangles, you need to watch out for 
Qix (pronounced "kicks"), a series of colored lines that crawl the screen. In addition to Qix, you 
also need to avoid the Sparks who travel around the border, as well as any lines that you have made, 
as well as The Fuse, who travels along the line that you are drawing. Once you have claimed enough 
territory, you proceed to the next level. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Score : 3.8 
Other Systems : Amiga,Apple II,Apple IIgs,Atari 8-bit,Commodore 128,Commodore 64,DOS,Game 
Boy,J2ME,Lynx,NES 
SOURCE : http://www.mobygames.com/game/atari-5200/qix 
 
 
$end


$info=Quest for Quintana Roo (1984) (Sunrise Software),
$<a href="http://www.mobygames.com/game/atari-5200/quest-for-quintana-roo"</a>
$bio
 
 
Quest for Quintana Roo (1984) (Sunrise Software) (c) 1984 VSS, Inc. / Sunrise Software, Inc. 
 
You are Yucatan Sam on a quest to explore the temple of Quintana Roo. Your goal is to find the vault 
which is hidden somewhere within and return with the treasure that is inside. You begin your quest 
outside the temple 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Analog) 
Score : 2.5 
Other Systems : Atari 2600,Atari 8-bit,ColecoVision,Commodore 64 
SOURCE : http://www.mobygames.com/game/atari-5200/quest-for-quintana-roo 
 
 
$end


$info=Realsports Baseball (1983) (Atari),
$<a href="http://www.mobygames.com/game/atari-5200/realsports-baseball"</a>
$bio
 
 
Realsports Baseball (1983) (Atari) (c) 1983 Atari, Inc. / Atari, Inc. 
 
Baseball is an action game which can be played by two players or one player against the computer. The 
game allows you to bunt the ball or try for a homerun, steal bases, and throw several types of 
pitches from a fast ball to a curve ball. Several game variations are included which allow you to 
select whether the home or visiting team is at bat first, and whether or not a player can swing only 
at pitches that are a strike, or they can swing at any pitch. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Score : 3.5 
Other Systems : Atari 2600,Atari 7800 
SOURCE : http://www.mobygames.com/game/atari-5200/realsports-baseball 
 
 
$end


$info=Realsports Football (1982) (Atari),
$<a href="http://www.mobygames.com/game/atari-5200/realsports-football"</a>
$bio
 
 
Realsports Football (1982) (Atari) (c) 1982 Atari, Inc. / Atari, Inc. 
 
Football is an action football game for two players or one player against the computer.  The game is 
played from a top down point of view of the field which scrolls to follow the action. There is a 
variety of offensive and defensive plays that can be called, along with several skill levels for each 
player. Each game will last for one fifteen minute quarter, whichever team has the most points at the 
end wins! 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Analog)|Trak-Ball 
Score : 1.4 
Other Systems : Atari 2600,Atari 8-bit 
SOURCE : http://www.mobygames.com/game/atari-5200/realsports-football 
 
 
$end


$info=Realsports Soccer (1982) (Atari),
$<a href="http://www.mobygames.com/game/atari-5200/realsports-soccer"</a>
$bio
 
 
Realsports Soccer (1982) (Atari) (c) 1982 Atari, Inc. / Atari, Inc. 
 
The game is played from an angled overhead point of view of the field which scrolls to follow the 
action. If your team has the ball, you control whichever player is currently dribbling the ball, 
otherwise you can control any one player at a time while the computer controls the rest of your team. 
Various time lengths can be selected for each game, you can kick the ball low, medium or high, and 
there are throw-ins, corner kicks, goal kicks. When playing against the computer several different 
skill levels are available. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Analog)|Trak-Ball 
Score : 2.4 
Other Systems : Atari 2600 
SOURCE : http://www.mobygames.com/game/atari-5200/realsports-soccer 
 
 
$end


$info=Realsports Tennis (1982) (Atari),
$<a href="http://www.mobygames.com/game/atari-5200/realsports-tennis"</a>
$bio
 
 
Realsports Tennis (1982) (Atari) (c) 1983 Atari, Inc. / Atari, Inc. 
 
Realsports Tennis is a tennis game for two players or one player against the computer. The game 
follows standard tennis rules, and allows you to hit forehand or backhand shots to all areas of the 
court as well as serves and lobs. You can play a game of singles or doubles, and multiple skill 
levels are included. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Analog)|Trak-Ball 
Score : 2.1 
Other Systems : Atari 2600,Atari 8-bit 
SOURCE : http://www.mobygames.com/game/atari-5200/realsports-tennis 
 
 
$end


$info=Rescue on Fractalus (1984) (Atari-Lucasfilm Games),
$<a href="http://www.mobygames.com/game/atari-5200/rescue-on-fractalus"</a>
$bio
 
 
Rescue on Fractalus (1984) (Atari-Lucasfilm Games) (c) 1984 Lucasfilm Games LLC / Atari, Inc. 
 
Rescue on Fractalus is an action game played from a 3D first person point of view. Your mission is to 
rescue stranded pilots on the planet of Fractalus. You begin each mission from the mother ship, and 
when your quota of pilots has been rescued you must return there so you can move on to the next 
level. To help locate the pilots and navigate the tricky terrain, your spaceship is equipped with 
various instruments, such as a compass, altimeter, and scanner. Your enemy, the Jaggi's, have 
numerous forces on this planet and will be attempting to stop you. Gun emplacements, flying saucers, 
and the Jaggi themselves are all capable of destroying your ship if you don't destroy them first. To 
defend yourself from these threats, your ship is equipped with torpedoes. As the levels progress, the 
Jaggi defenses become more aggressive, and you will even need to fly some night missions where 
visibility is limited! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Analog) 
Score : 2.7 
Other Systems : Amstrad CPC,Apple II,Atari 8-bit,Commodore 64,TRS-80 CoCo,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/atari-5200/rescue-on-fractalus 
 
 
$end


$info=River Raid (1983) (Activision),
$<a href="http://www.mobygames.com/game/atari-5200/river-raid"</a>
$bio
 
 
River Raid (1983) (Activision) (c) 1983 Activision, Inc. / Activision, Inc. 
 
River Raid is a vertically scrolling action game. You fly a jet up a river in an attempt to destroy 
bridges which are vital to the enemy. The river is heavily guarded, however, with balloons, ships, 
choppers, and enemy aircraft trying to stop you. Along the way you will need to fly over fuel 
stations to refuel your jet and keep flying. 
 
The plane is armed with a cannon with unlimited ammo. It can be used to destroy the enemy vehicles 
and bridges, but a careless player can accidentally destroy a fuel station. Colliding with the 
riverbanks or with the enemy aircraft destroys your plane and makes you lose a life. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Score : 3.4 
Other Systems : Atari 2600,Atari 8-bit,ColecoVision,Commodore 64,Intellivision,MSX,PC Booter,ZX 
Spectrum 
SOURCE : http://www.mobygames.com/game/atari-5200/river-raid 
 
 
$end


$info=Robotron 2084 (1983) (Atari),
$<a href="http://www.mobygames.com/game/atari-5200/robotron-2084"</a>
$bio
 
 
Robotron 2084 (1983) (Atari) (c) 1983 Williams Electronic Games, Inc. / Atari, Inc. 
 
This is a port of the arcade game of the same name. 
 
You are a mutant human, who by some freak of nature has the ability to shoot energy pulses from his 
body in eight different directions! Your job is simple: save humanity from their own creation -- the 
ROBOTRONS! The gameplay is pretty unique for the time. You can move and fire in any of eight 
directions. You get thrown in a room with various evil baddies strewn about, you've got to kill all 
the robots while at the same time finding some way to grab humans and avoid death. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Score : 3.9 
Other Systems : Apple II,Atari 7800,Atari 8-bit,Atari ST,BBC Micro,Commodore 64,Lynx,PC 
Booter,TI-99/4A,VIC-20,Xbox 360,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/atari-5200/robotron-2084 
 
 
$end


$info=Sinistar,
$<a href="http://www.mobygames.com/game/atari-5200/sinistar"</a>
$bio
 
 
Sinistar (c) Jun 15, 2010 Atari, Inc. / AtariAge 
 
"Beware! I live!" 
 
This is a port of the Williams arcade game. 
 
In the game, you must fly your ship about, shooting the floating asteroids to release Sinisite 
crystals. These crystals must be gathered to create Sinibombs. Also gathering crystals are worker 
drones. They are gathering crystals to build Sinistar, who wants to destroy the universe. As the 
workers will sometimes steal your mined crystals, feel free to blast them. Also flying about are 
warrior ships who want to blast you to protect the workers and Sinistar. 
 
Once Sinistar is completed, he will announce "Beware! I live!" and begin chasing you. Hopefully, you 
have made enough Sinibombs to destroy him. As he chases you, press the fire button to release 
Sinibombs to damage him. Once he is completely destroyed, you are off to the next, harder, level. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Other Systems : Atari 8-bit 
SOURCE : http://www.mobygames.com/game/atari-5200/sinistar 
 
 
$end


$info=Space Dungeon (1983) (Atari),
$<a href="http://www.mobygames.com/game/atari-5200/space-dungeon"</a>
$bio
 
 
Space Dungeon (1983) (Atari) (c) 1983 Taito America Corporation / Atari, Inc. 
 
Space Dungeon is an arcade style shooter. You control a spaceship within the space dungeon which 
consists of numerous rooms. Located throughout are treasures, and your goal is to collect as many of 
these treasures as you can and then proceed to the dungeons exit (called "collect bonus"). You don't 
need to collect every treasure to complete a level, but more bonus points are earned the more 
treasures you collect. Many of the rooms contain dangerous enemies, including death squares, guards, 
enforcers, pikers, and more. To fight off the enemies, your spaceship is equipped with a laser which 
can fire in eight different directions. To help find your way around, a map at the top of the screen 
will indicate where you are, where you've been, and what rooms visited so far still have enemies in 
them. Also located in the dungeons is a thief 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Score : 3.8 
SOURCE : http://www.mobygames.com/game/atari-5200/space-dungeon 
 
 
$end


$info=Space Invaders (1982) (Atari),
$<a href="http://www.mobygames.com/game/atari-5200/space-invaders-"</a>
$bio
 
 
Space Invaders (1982) (Atari) (c) 1982 Taito Corporation / Atari, Inc. 
 
Earth is under attack from rows of bomb dropping aliens, and you need to defend it! The rows of 
aliens begin at the top of the screen, and you control a laser cannon at the bottom of the screen. 
Your goal is to earn points by shooting the aliens before they can land. The aliens march back and 
forth, and each time the end of the screen is reached they will drop one row closer to the bottom. 
Shoot them all, and you move on to the next (tougher) level, but if even one of them lands the game 
is over. From time to time a flying saucer will pass by along the top of the screen 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Analog)|Trak-Ball 
Score : 3.9 
Other Systems : Atari 2600,Atari 8-bit,J2ME,MSX,NES 
SOURCE : http://www.mobygames.com/game/atari-5200/space-invaders- 
 
 
$end


$info=Space Shuttle - A Journey Into Space (1983) (Activision),
$<a href="http://www.mobygames.com/game/atari-5200/space-shuttle-a-journey-into-space"</a>
$bio
 
 
Space Shuttle - A Journey Into Space (1983) (Activision) (c) 1983 Activision, Inc. / Activision, Inc. 
 
Space Shuttle is a simulation game where you are the pilot of space shuttle Discovery. Your goal is 
to launch the Discovery, establish an orbit around the Earth, open the cargo bay doors and recover a 
satellite to perform repairs, and finally land the Discovery successfully, all while using as little 
fuel as possible. Each time the complete mission is accomplished, it will then repeat at a higher 
difficulty level (in the higher difficulty levels the satellite has a more erratic flight path). The 
game is played from a first person perspective in the space shuttle cockpit where you can control 
everything from the shuttles engines to cargo bay doors. When the game is over you will be given a 
ranking which is based on the number of successful dockings and the amount of fuel that was used. In 
addition to the full flight mode, two easier game variations (autosimulator and simulator mode) are 
included. The autosimulator mode is the easiest 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Analog) 
Other Systems : Amstrad CPC,Apple II,Atari 2600,Atari 8-bit,Commodore 64,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/atari-5200/space-shuttle-a-journey-into-space 
 
 
$end


$info=Star Raiders (1982) (Atari),
$<a href="http://www.mobygames.com/game/atari-5200/star-raiders"</a>
$bio
 
 
Star Raiders (1982) (Atari) (c) 1982 Atari, Inc. / Atari, Inc. 
 
As the pilot of an interstellar starship, your mission is to destroy all of the Krylon fighters which 
are closing in on your starbases! There are three different types of fighters roaming throughout the 
galaxy 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Analog) 
Score : 3.6 
Other Systems : Atari 2600,Atari 8-bit,Atari ST 
SOURCE : http://www.mobygames.com/game/atari-5200/star-raiders 
 
 
$end


$info=Star Trek - Strategic Operations Simulator (1983) (Sega),
$<a href="http://www.mobygames.com/game/atari-5200/star-trek-strategic-operations-simulator"</a>
$bio
 
 
Star Trek - Strategic Operations Simulator (1983) (Sega) (c) 1983 SEGA Enterprises Ltd. / SEGA 
Enterprises, Inc. 
 
Star Trek: Strategic Operations Simulator is an arcade action game where you take control of the 
Starship Enterprise. Your mission is to save the Federation from NOMAD! Before you get a chance at 
destroying NOMAD, you'll have to battle your way through ten levels (each consisting of multiple 
rounds). In each round you may encounter Klingon fighters, deadly anti-matter saucers, asteroid 
fields, and deadly meteors, all of which are capable of depleting the Enterprises energy. The game 
ends when your energy supply has completely run out. To fight these dangers, the Enterprise is 
equipped with an unlimited supply of phasers and a limited supply of photon torpedoes. Each round 
also contains one or more starbases 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Analog) 
Other Systems : Apple II,Atari 2600,Atari 8-bit,ColecoVision,Commodore 64,TI-99/4A,VIC-20 
SOURCE : http://www.mobygames.com/game/atari-5200/star-trek-strategic-operations-simulator 
 
 
$end


$info=Star Wars - The Arcade Game (1983) (Parker Bros),
$<a href="http://www.mobygames.com/game/atari-5200/star-wars"</a>
$bio
 
 
Star Wars - The Arcade Game (1983) (Parker Bros) (c) 1983 Atari, Inc. / Parker Brothers 
 
Conversion of Atari Games' first-person shoot 'em up based around the original Star Wars film. You 
take on the role of Luke Skywalker, aiming to destroy the Death Star - which, as any fan knows, 
involves attacking the 'weak spot' near the exhaust. To even get to this you have to pass swarms of 
TIE Fighters. Complete the game and it loops back around at ever-increasing difficulty. The game uses 
vector graphics, which allow lots of action at high speed on comparatively slow systems. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Analog) 
Score : 2.1 
Other Systems : Amiga,Amstrad CPC,Atari 2600,Atari 8-bit,Atari ST,BBC Micro,ColecoVision,Commodore 
64,DOS,Electron,Macintosh,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/atari-5200/star-wars 
 
 
$end


$info=Star Wars - ROTJ - Death Star Battle (1983) (Parker Bros),
$<a href="http://www.mobygames.com/game/atari-5200/star-wars-return-of-the-jedi-death-star-battle"</a>
$bio
 
 
Star Wars - ROTJ - Death Star Battle (1983) (Parker Bros) (c) 1983 Parker Brothers / Parker Brothers 
 
"Death Star Battle" is loosely based on the events of "Star Wars, Part 6: Return of the Jedi". Your 
task is to destroy the Death Star before its construction is finished. You start the task outside the 
shield perimeter of the Death Star. There you'll have to combat different imperial vessels and avoid 
the death ray while waiting for an opportunity to slip through one of the random openings in the 
energy shield. After reaching the Death Star you must reduce its structure up to the point where you 
can hit the core. In the following blow up of the station you must avoid collision with Death Star 
debris. 
 
After successful destruction the game will restart with increased difficulty (faster enemies, faster 
Death Star build up, etc). 
 
Overall difficulty can also be adjusted before starting the game. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 1.6 
Other Systems : Atari 2600,Atari 8-bit,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/atari-5200/star-wars-return-of-the-jedi-death-star-battle 
 
 
$end


$info=Super Breakout (1982) (Atari),
$<a href="http://www.mobygames.com/game/atari-5200/super-breakout"</a>
$bio
 
 
Super Breakout (1982) (Atari) (c) 1982 Atari, Inc. / Atari, Inc. 
 
Super Breakout features similar gameplay to the original, but with several new game variations. Your 
goal is to earn as many points as possible by destroying the bricks at the top of the playfield. To 
do this, you need to use the paddle at the bottom of the screen to keep a bouncing ball within the 
playfield. There are four different game variations included. The first is 'Breakout', and plays the 
same as the original game. 
 
This leaves three new gameplay concepts. In 'Progressive' the brick walls will slowly drop towards 
the bottom of the screen and the ball moves progressively faster and faster. When there's room, a new 
layer of bricks will appear at the top. 
 
The other two games add a second paddle. In 'Double Breakout' you have two balls to keep in play and 
score with. In 'Cavity' there is a single ball in play when you start, but two additional balls 
trapped within the bricks. These are freed when their surrounding bricks are destroyed. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Controls : Joystick (Analog)|Trak-Ball 
Score : 2.8 
Other Systems : Atari 2600,Atari 8-bit,Atari ST 
SOURCE : http://www.mobygames.com/game/atari-5200/super-breakout 
 
 
$end


$info=Super Cobra (1983) (Parker Bros),
$<a href="http://www.mobygames.com/game/atari-5200/super-cobra"</a>
$bio
 
 
Super Cobra (1983) (Parker Bros) (c) 1983 Konami Industry Co. Ltd. / Parker Brothers 
 
Super Cobra is a side scrolling shooter based on the arcade game. You're a chopper pilot on a 
surveillance mission in enemy territory 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 2.5 
Other Systems : Atari 2600,Atari 8-bit,ColecoVision,Intellivision,MSX,Odyssey 2 
SOURCE : http://www.mobygames.com/game/atari-5200/super-cobra 
 
 
$end


$info=Vanguard (1983) (Atari),
$<a href="http://www.mobygames.com/game/atari-5200/vanguard"</a>
$bio
 
 
Vanguard (1983) (Atari) (c) 1983 SNK Corporation / Atari, Inc. 
 
Vanguard is an arcade style shooter for one or two players. Your goal is to pilot your spaceship to 
the City of Mystery which is located at the end of a heavily guarded tunnel, and once there destroy 
the creature Gond. The tunnel is broken up into several different zones, called the mountain zone, 
rainbow zone, stick zone, stripe zone, bleak zone, and City of Mystery. Each zone features different 
types of enemy spaceships to deal with, and can scroll either horizontally or vertically. In the 
mountain zone or stripe zone, you may also come across an energy pod marked with an 'E'. If you fly 
through this, your ship temporarily becomes invincible to the deadly cave walls and numerous enemies 
which are trying to stop you. When not invincible, your space ship is equipped with lasers to help 
destroy enemies. You can fire in four different directions, however your speed is decreased when 
firing. You also need to keep an eye on your fuel gauge 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 4.3 
Other Systems : Atari 2600 
SOURCE : http://www.mobygames.com/game/atari-5200/vanguard 
 
 
$end


$info=Wizard of Wor (1982) (CBS),
$<a href="http://www.mobygames.com/game/atari-5200/wizard-of-wor"</a>
$bio
 
 
Wizard of Wor (1982) (CBS) (c) 1983 Bally Midway Manufacturing Co., Inc. / CBS Electronics 
 
Wizard of Wor is an arcade shooter played from a top-down point of view. 
 
The player controls a warrior who is trapped in a dungeon. The goal is to earn as many points as 
possible by shooting the numerous enemy creatures which wander about the maze like corridors. The 
creatures wander about at various speeds, may shoot darts at the player, and some even have the 
ability to disappear temporarily. At the bottom of the screen the player has a radar which can be 
used to locate creatures that are invisible. 
 
When the the player completes a maze, a Worluk sometimes appears. This creature moves rapidly and 
will only be on the screen momentarily. If the player destroys the creature before it escapes, the 
next dungeon will become a double score dungeon and all creatures will be worth twice as many points. 
Occasionally the Wizard of Wor himself may appear! He moves quickly and can teleport around the maze. 
If they destroy him, the player will earn a large amount of points. 
 
The game may be played by one player or two players simultaneously. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Other Systems : Atari 2600,Atari 8-bit,Commodore 64 
SOURCE : http://www.mobygames.com/game/atari-5200/wizard-of-wor 
 
 
$end


$info=Zaxxon (1984) (Sega),
$<a href="http://www.mobygames.com/game/atari-5200/zaxxon"</a>
$bio
 
 
Zaxxon (1984) (Sega) (c) 1984 SEGA Enterprises Ltd. / SEGA Enterprises, Inc. 
 
The Zaxxon defence system must be destroyed in this isometric-viewed shoot 'em up which was 
originally hugely successful in the arcades. The game has 3 stages, first taking you through Asteroid 
City, which is heavily protected by aircraft, guns and missiles. Many barriers are alarmed, leaving 
you with limited space to progress through, and fire must constantly be dodged. 
 
Stage two is a space shoot out against hordes of enemy aircraft - those you failed to destroy in the 
first part of the task. Complete this and you reach the final battle with Zaxxon, with the game 
looping with increased difficulty if you can survive the first time. There are 3 distinct skill 
levels, while controls involve using forward to dive and back to climb, in the manner of flight 
simulation. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Analog)|Joystick (Digital) 
Score : 3.0 
Other Systems : Apple II,Atari 2600,Atari 8-bit,ColecoVision,Commodore 64,Intellivision,MSX,PC 
Booter,TRS-80,TRS-80 CoCo,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/atari-5200/zaxxon 
 
 
$end


$info=Zenji (1984) (Atari),
$<a href="http://www.mobygames.com/game/atari-5200/zenji"</a>
$bio
 
 
Zenji (1984) (Atari) (c) Apr, 1984 Activision, Inc. / Activision, Inc. 
 
Zenji is an action/strategy game where you control a rolling face throughout a maze. Each section of 
the maze can be rotated by the face. The goal is to turn the entire maze green by connecting each 
section of the maze to the source at the center of the screen. After all sections of the maze have 
been connected, you can move on to the next, more challenging level. In addition to having a time 
limit to complete your task, you need to avoid the flames and sparks which wander about the maze. 
From time to time a number will appear in a maze section and count down from 9 to 0. If you touch the 
number before it disappears, bonus points are earned. As the levels progress, the mazes become 
larger, trickier and more flames will appear. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Score : 4.5 
Other Systems : Atari 8-bit,ColecoVision,Commodore 64,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/atari-5200/zenji 
 
 
$end


$info=Zone Ranger (1984) (Activision),
$<a href="http://www.mobygames.com/game/atari-5200/zone-ranger"</a>
$bio
 
 
Zone Ranger (1984) (Activision) (c) 1984 Activision, Inc. / Activision, Inc. 
 
Zone Ranger is an arcade action game somewhat similar to Asteroids. You are the pilot of a spaceship 
in a deadly region of space. Large killer rocks, rogue satellites, boomerangs, and more all fill this 
region of space. Using your ships lasers you need to destroy as many of these as you can to earn 
points. Each level also contains some warp holes 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Other Systems : Atari 8-bit,Commodore 64 
SOURCE : http://www.mobygames.com/game/atari-5200/zone-ranger 
 
 
$end


$info=Barroom Baseball,
$<a href="http://www.mobygames.com/game/atari-5200/realsports-baseball"</a>
$bio
 
 
Barroom Baseball (c) 1983 Atari, Inc. / Atari, Inc. 
 
Baseball is an action game which can be played by two players or one player against the computer. The 
game allows you to bunt the ball or try for a homerun, steal bases, and throw several types of 
pitches from a fast ball to a curve ball. Several game variations are included which allow you to 
select whether the home or visiting team is at bat first, and whether or not a player can swing only 
at pitches that are a strike, or they can swing at any pitch. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Score : 3.5 
Other Systems : Atari 2600,Atari 7800 
SOURCE : http://www.mobygames.com/game/atari-5200/realsports-baseball 
 
 
$end


$info=FireFight,
$<a href="http://www.mobygames.com/game/atari-5200/koffi-yellow-kopter"</a>
$bio
 
 
FireFight (c) Feb 24, 2003 
 
Koffi is a little kopter so when the emergencies came, the big kopters wouldn't let him go. But now 
he has heard that Pyro the thundercloud is using lightning to start fires in the forest. The fire 
needs to be put out, the animals need saving. Koffi wasn't allowed to help the big kopters but he 
can't just ignore this until they return. 
 
You, as Koffi, must gather water from the raindrops or snowflakes and destroy Pyro. You destroy him 
by bumping into him but watch out for his lightning. After Pyro is gone, you must hover close to the 
fire then press your button to release water to put out. If you don't have enough water, grab more 
raindrops or snowflakes but don't delay or the fire will rage out of control. You can get bonus 
points by shoving the animal under the trees off the screen. The forest areas are mountain valley, 
coniferous forest and windy vines, where you have to watch that you are not blown into lightning. 
After you clear the three forest areas, you must face Pyro's mom, and she is not happy that you beat 
up on her son. You kill her the same way as her son but she throws longer and faster lightning and 
there is an angry cloud moving up and down and slowly towards you. Once she is dead, you restart 
mountain valley at a harder level. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Analog) 
SOURCE : http://www.mobygames.com/game/atari-5200/koffi-yellow-kopter 
 
 
$end
